#!/bin/bash

if [ -d author/project ]; then
	mv author/project author/marketfucker
fi

if [ -d author ]; then
	mv author mirzaev
fi

if [ -e mirzaev/marketfucker/system/settings/*.sample ]; then
	for i in mirzaev/marketfucker/system/settings/*.sample; do
    cp "$i" "${i/.sample/}";
  done
fi
